br.ispell (3.0~beta4-21) unstable; urgency=medium

  * Make brazilian wordlist UTF-8. Thanks Pander (Closes: #901232).
  * Make debian/copyright DEP-5.
  * Bump Standards-Version. No changes required.
  * Mark brazilian-conjugate Multi-Arch: foreign.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 Jun 2018 11:45:47 +0200

br.ispell (3.0~beta4-20) unstable; urgency=medium

  * debian/control:
    - Change Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
    - Use "optional" priority for brazilian-conjugate, not "extra".
    - Typo fix in brazilian-conjugate description.
  * Bump debhelper compatibility level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Feb 2018 18:30:53 +0100

br.ispell (3.0~beta4-19) unstable; urgency=medium

  * debian/control: Bump Standards-version. No changes needed.
  * debian/rules: Make sure build is always done in a reproducible and
    working LC_ALL=C language environment  (Closes: #789098).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 18 Jun 2015 09:07:12 +0200

br.ispell (3.0~beta4-18) unstable; urgency=medium

  * debian/rules: make the build reproducible. Thanks Chris Lamb
    (Closes: #777715).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:14:01 +0200

br.ispell (3.0~beta4-17) unstable; urgency=low

  * Do not ship /var/lib/ispell dir nor ship symlinks to it.
  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs. Fix Build-Depends.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 11:09:28 +0200

br.ispell (3.0~beta4-16) unstable; urgency=low

  * debian/control:
    - Modify to use dictionaries-common-dev (>= 1.22.0) features:
      + ${ispell:Depends}, ${wordlist:Depends}
      + Deal with remove files in debhelper snippet.
    - Bump Standards Version. No changes required.
    - Canonicalize Vcs-* headers.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 18:41:08 +0100

br.ispell (3.0~beta4-15) unstable; urgency=low

  * Use auto-compat feature to avoid modification of placeholders
    shipped under /var by maintainer scripts. Needs a Build
    Dependency on dictionaries-common-dev (>= 1.11.2).
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * debian/control: Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 16:19:45 +0200

br.ispell (3.0~beta4-14) unstable; urgency=low

  * Make ibrazilian an arch all package by using ispell-autobuildhash.
  * Fix lintian debhelper-but-no-misc-depends.
  * Make sure we build at least with dictionaries-common-dev 1.2 to
    better comply with policy.
  * Call debian/latin1-troff.pl as a perl argument.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jan 2010 16:53:11 +0100

br.ispell (3.0~beta4-13) unstable; urgency=low

  [ Rafael Laboissiere ]

  * debian/control: Append trunk/ to the path in Vcs-Svn:, such that
    debcheckout works
  * Switch from dpatch to quilt
  * debian/patches/conjugations.diff: Fix conjugation of several verbs,
    thanks to Jakson Alves de Aquino (closes: #482573)
  * debian/copyright:
    - Add proper upstream copyright statement
    - Add licensing terms for the Debian packaging
  * debian/rules: Call dh_compress after dh_installman, such that he man
    page conjugue.1 is compressed (Lintian error)
  * debian/patches/hyphen-minus-sign.diff: Add patch for fixing usage of
    the "-" character either as minus or hyphen (Lintian warning)
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

  [ Agustin Martin Domingo ]

  * New maintainer (Closes: #534367).
  * Add new Vcs-Git and Vcs-Browser locations. We now use git.
  * Bump Standards version to 3.8.3. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 20 Nov 2009 11:29:09 +0100

br.ispell (3.0~beta4-12) unstable; urgency=low

  * debian/control:
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 05 Dec 2007 13:28:40 +0100

br.ispell (3.0~beta4-11) unstable; urgency=low

  * Use gawk instead of mawk, such that conjugue really works in UTF-8
    environments (closes: #453472):
    + debian/control: Build-depends on gawk and made conjugue depend on
      gawk as well
    + debian/rules: Set AWK to /usr/bin/gawk

  * debian/control: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-*

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 30 Nov 2007 14:11:24 +0100

br.ispell (3.0~beta4-10) unstable; urgency=low

  * debian/ibrazilian.info-ispell: Reverted the changes for adding UTF-8
    support, which were done in 3.0~beta4-8.  This is not really needed.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 26 Sep 2007 13:56:34 +0200

br.ispell (3.0~beta4-9) unstable; urgency=low

  * debian/control: Package wbrazilian provides wordlist  (closes:
    #443756)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 24 Sep 2007 00:09:52 +0200

br.ispell (3.0~beta4-8) unstable; urgency=low

  * debian/patches/50_utf8-support.dpatch: Added patch for enabling UTF-8
    support for the ispell dictionary
  * debian/control:
    + Build-depends on mawk instead of gawk | awk, avoiding problems when
      building the package in UTF-8 environments
    + brazilian-conjugate package depends now on mawk for the same reason
      above
    + Added Homepage field
  * debian/rules:
    + Set AWK to /usr/bin/mawk when running make
  * debian/ibrazilian.info-ispell:
    + Added entry for UTF-8 version of the ispell dictionary
    + Removed obsolete Pspell-Ispell field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 21 Sep 2007 16:21:40 +0200

br.ispell (3.0~beta4-7) unstable; urgency=low

  * Contrary to my expectation, the new myspell-pt-br source package was
    accepted in unstable without going through the NEW queue.  Uploading
    now to unstable.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2007 12:27:22 +0200

br.ispell (3.0~beta4-6) experimental; urgency=low

  * Removed the myspell-pt-br package, which is now generated from another
    source package, based on the sources distributed by the BrOffice.org
    team
  * Uploading to experimental for now, until the new myspell-pt-br package
    is accepted in sid

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2007 10:05:19 +0200

br.ispell (3.0~beta4-5) unstable; urgency=low

  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields
  * debian/latin-troff.pl: Script for recoding the conjugue man page from
    latin1 into troff constructs
  * debian/rules:
    + Adjusted order of dependencies of the build target
    + Improved {save,restore}-conjugue rules
    + recode conjugue.1

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Apr 2007 20:37:17 +0200

br.ispell (3.0~beta4-4) unstable; urgency=low

  * Uploading to unstable, now that aspell6-pt-br entered sid

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 Mar 2007 00:56:02 +0100

br.ispell (3.0~beta4-3) experimental; urgency=low

  * Dropped the aspell-pt-br package, which is now generated from the
    aspell6-pt-br source package
  * Uploading to experimental for now, to avoid problems in sid

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 12 Feb 2007 21:14:34 +0100

br.ispell (3.0~beta4-2) unstable; urgency=low

  * debian/control: Made aspell-pt-br depend on aspell-dictionary, instead of
    aspell6a-dictionary, since this package uses now the new install-time
    hashing method (closes: #386484).  Also, added the lacking dependency
    on dictionaries-common, necessary due to the call to
    update-dictcommon-aspell in the postinst/postrm scripts.

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  8 Sep 2006 08:55:19 +0200

br.ispell (3.0~beta4-1) unstable; urgency=low

  * Use a tilde character in the package version number, making it simpler
  * debian/watch: Adjusted for using the tilde character

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 11 Aug 2006 17:50:07 +0200

br.ispell (2.4.really.3.0.beta4-11) unstable; urgency=low

  * debian/control: aspell-pt-br package does not provide aspell-pt
    anymore, because this later is now a dummy package which provides both
    aspell-pt-pt and aspell-pt-br.

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  6 Jul 2006 11:31:09 +0200

br.ispell (2.4.really.3.0.beta4-10) unstable; urgency=low

  * Acknowledge NMU (closes: #334828).  A big thanks to Henrique de Moraes
    Holschuh for taking care of the package and making it work with the
    latest version of the aspell package (closes: #319669).

  * debian/control:
    - Bumped Standards-Version to 3.7.2 (no changes needed)
    - Allow the dependency of ibrazilian to be satisfied with an alternate
      of debconf-2.0, such that it is possible to use this package with
      cdebconf (closes: #331768)

  * debian/rules: Switch debhelper compatibility to 4
  * debian/compat: New file

  * Switch to the new install-time hashing method for aspell-pt-br:
    - debian/control: Changed Architcture "any" to "all" for aspell-pt-br
    - debian/rules: Call installdeb-aspell
    - debian/aspell-pt-br.info-aspell: Added file for registration of the
      pt_BR dictionary from within (X)Emacs (closes: #307422)

  * Make the conjugue script work withe UTF-8 locale (closes: #374510):
    - debian/rules: Added code for generating the files
      {conjugue,verbos}-{ISO-8859-1,UTF-8}
    - debian/brazilian-conjugate.install: Install the files in the
      appropriate places
    - debian/control: Build-depends on recode

  * Created new package wbrazilian containing the wordlist
    (closes: #303430, #374786)

  * debian/watch: Added file

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 24 Jun 2006 10:43:55 +0200

br.ispell (2.4.really.3.0.beta4-9.1) unstable; urgency=low

  * NMU
  * Adjust dependencies and install dictionaries to /usr/lib/aspell so that
    we are compatible with the new aspell packages.
    NOTE: Since this is a NMU, I did not switch to the new install-time
    hashing method (closes: #319669)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 20 Oct 2005 00:18:12 -0200

br.ispell (2.4.really.3.0.beta4-9) unstable; urgency=low

  * debian/aspell-pt-br.install: Install aspell files in
    /usr/lib/aspell-0.60 (closes: #297305)
  * debian/control: Build-Depends on dpatch
  * debian/rules: Adjusted to use dpatch
  * Patches added (they have been present in previous versions of the
    package, but never under dpatch control):
    - debian/patches/40_destdir-install.dpatch:  Added DESTDIR prefix for
      relocatable installation of verbos directory in Makefile.
    - debian/patches/50_awk-gawk-typo.dpatch: Fix gawk -> awk typo in
      upstream Makefile.
    - debian/patches/60_aspell-local-data-dir.dpatch: Add option
      --local-data-dir=. when calling aspell in Makefile.
    - debian/patches/50_add-pt-br-data.dpatch: Add lackin pt_BR.data file.
    - debian/patches/50_manpage-section-mismatch.dpatch: Fix manpage
      section for conjugue.1

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  1 Mar 2005 14:27:47 +0100

br.ispell (2.4.really.3.0.beta4-8) unstable; urgency=low

  * Built against aspell 0.60.2.
  * debian/control:
    - Changed the build-depends to aspell-bin (>> 0.60).
    - Changed the aspell-pt-br provides from aspell-dictionary to
      aspell6-dictionary.
    - Removed the word "The" at the beginning of the short descriptions,
      as per Section 6.2.2 of the Debian Developer's Reference.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 22 Jan 2005 15:29:27 +0100

br.ispell (2.4.really.3.0.beta4-7) unstable; urgency=low

  * debian/info-ispell: Use plain ascii in Language field.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Feb 2004 16:04:34 +0100

br.ispell (2.4.really.3.0.beta4-6) unstable; urgency=low

  * Rebuilt to use the new .config file in dictionaries-common-dev
    0.20.1 (closes: #232144).

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Feb 2004 12:29:13 +0100

br.ispell (2.4.really.3.0.beta4-5) unstable; urgency=low

  * debian/control: aspell-pt-br depends on aspell-pt-common now.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Jan 2004 16:15:18 +0100

br.ispell (2.4.really.3.0.beta4-4) unstable; urgency=low

  * debian/changelog: Fixed one-character typo (closes: #220823).  This is
    by far the most curious bug report I have never seen.  I am fixing and
    closing it in the standard way though, and I hope that I am not
    introducing ohter ones with this long changelogg entrie.
  * debian/control: Versioned build-dependency on dictionaries-common-dev (>=
    0.16.0), since this version contains the new installdeb-myspell script.
  * debian/rules: Use the installdeb-myspell script provided by the
    dictionaries-common packages.
  * debian/installdeb-myspell, debian/postinst-myspell,
    debian/postrm-myspell: Removed files.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Nov 2003 22:30:45 +0100

br.ispell (2.4.really.3.0.beta4-3) unstable; urgency=low

  * First upload to Debian unstable (closes: #215522).

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 22 Oct 2003 23:11:02 +0200

br.ispell (2.4.really.3.0.beta4-2) unstable; urgency=low

  * Added myspell-pt-br package (thanks to Gustavo R. Montesino
    <ikki_gerrard@yahoo.com.br>).

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 20 Oct 2003 18:45:59 +0200

br.ispell (2.4.really.3.0.beta4-1) unstable; urgency=low

  * New (beta) upstream release.
  * New maintainer.
  * Changed name of source package to br.ispell, which is the upstream name.
  * Added package aspell-pt-br.
  * debian/control:
    - New maintainer.
    - Bumped standards-Version to 3.6.1.
    - Upstream URL is preceded by "Homepage:" as suggested in the Debian
      Best Packaging Practices manual.
    - Added aspell to Build-Dependencies.
    - Removed dependency on gawk | awk.
  * debian/rules:
    - Calls to "make install" were changed to reflect changes in upstream
      Makefile.
    - Use dh_install to move files out of debian/tmp.
  * debian/copyright: Updated upstream URL.
  * debian/README.Debian: Updated text to reflect the current situation.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 28 Sep 2003 16:58:44 +0200

ibrazilian (2.4-5.3) unstable; urgency=low

  * debian/info-ispell: Added Locale entry.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Jun 2002 16:32:00 +0200

ibrazilian (2.4-5.2) unstable; urgency=low

  * debian/info-ispell: Added Pspell-Ispell entry.

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  8 Jun 2002 20:49:02 +0200

ibrazilian (2.4-5.1) unstable; urgency=low

  * Merge version 2.4-4.3 into 2.4-5.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 Mar 2002 21:08:37 +0100

ibrazilian (2.4-5) unstable; urgency=low

  * debian/control: Fixed minor spelling typos.
    (Closes: #124467, #124746, #135920)

 -- Carlos Laviola <claviola@debian.org>  Thu, 21 Mar 2002 21:59:02 -0300

ibrazilian (2.4-4.3) unstable; urgency=low

  * Rebuilding against ispell 3.1.20-30. Will now use MAXSTRINGCHARS=128

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 25 Feb 2002 15:18:06 +0100

ibrazilian (2.4-4.2) unstable; urgency=low

  * Regenerated to get the fixed postrm script from dictionaries-common
    release 0.4.99.6.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 28 Nov 2001 20:13:34 +0100

ibrazilian (2.4-4.1) unstable; urgency=low

  * Upgraded for compliance with the new Debian Spelling Dictionaries and
    Tools Policy.
  * debian/control:
      - Bumped Standards-Version to 3.5.6.
      - Pre-Depends on dictionaries-common.
      - Build-Depends on dictionaries-common-dev.
  * debian/rules: Removed call to dh_link.  Linking brazilian.hash to
    brasiliero.hash is not necessary anymore.  CAll installdeb-ispell, as
    required for the new Policy.
  * debian/ibrazilian.emacsen-startup, debian/postinst, debian/prerm,
    debian/postrm, debian/conffiles: Removed files.  They are not
    necessary in the framework of the new Policy.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Nov 2001 22:32:05 +0100

ibrazilian (2.4-4) unstable; urgency=low

  * debian/rules: binary-arch was missing the 'install' target, so none
    of the buildd's was creating a valid package. This is fixed now.

 -- Carlos Laviola <claviola@debian.org>  Sun,  3 Jun 2001 16:41:14 -0300

ibrazilian (2.4-3) unstable; urgency=low

  * Changed my e-mail from claviola@ajato.com.br to claviola@debian.org
    in all my packages.

 -- Carlos Laviola <claviola@debian.org>  Wed, 30 May 2001 16:51:28 -0300

ibrazilian (2.4-2) unstable; urgency=low

  * Added ispell to the Build-Depends of the package. (Closes: #92563)
  * Did some cleaning in the rules (use dh_link instead of manual
  symlinking, for instance).

 -- Carlos Laviola <claviola@ajato.com.br>  Mon,  2 Apr 2001 12:50:29 -0300

ibrazilian (2.4-1) unstable; urgency=low

  * "New" upstream release
  * New maintainer
  * Bumped Standards-Version from 2.5.0 (!) to 3.5.2
  * Made the transition from /usr/doc to /usr/share/doc (Closes: #91498,
  #91399)
  * Moved conjugue(1) to /usr/share/man (Closes: #91123)

 -- Carlos Laviola <claviola@ajato.com.br>  Wed, 28 Mar 2001 10:26:16 -0300

ibrazilian (2.3-2) unstable; urgency=low

  * Corrected some bugs in targets clean and .PHONY of upstream Makefile.

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Fri, 11 Jun 1999 18:12:49 +0200

ibrazilian (2.3-1) unstable; urgency=low

  * New upstream version.
  * Upgraded to Standard-Version 2.5.0.
  * Created a new package (brazilian-conjugate) to distribute the handy
    script "conjugue", which is used for generating the hash file, but can
    also be used as a stand-alone tool.
  * Corrected version number in debian/preinst.
  * Now using dh_installemacsen in debian/rules:
    debian/ibrazilian-startup.el was renamed to
    ibrazilian.emacsen-startup.
  * Minor cleanups in debian/rules.
  * Revamped postinst preinst prerm scripts (they should be more robust now).
  * Made /etc/emacs/site-start.d/50ibrazilian.el a conffile.


 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Thu, 10 Jun 1999 12:28:50 +0200

ibrazilian (2.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Exchange binary-indep and binary-arch targets in debian/rules. The only
    one generated package is arch-dependent. (Fixes: #25415)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu,  3 Sep 1998 11:43:34 +0200

ibrazilian (2.2-4) unstable; urgency=low

  * Using English name `brazilian' instead of native name `brasileiro' for
    update-alternatives.
  * Added preinst script to clean up brasileiro.* alternatives

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Sat, 20 Jun 1998 17:46:47 +0200

ibrazilian (2.2-3) unstable; urgency=low

  * Added postinst and prerm scripts stolen from iamerican (now runs
    update-ispell-dictionary at installation)

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Fri, 19 Jun 1998 12:04:20 +0200

ibrazilian (2.2-2) unstable; urgency=low

  * Changed architecture from `all' to `any'.  The hash file is
    endian-dependent (as reported by Duncan Thomson
    <duncan@medc1.paisley.ac.uk>).

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Tue, 16 Jun 1998 18:07:31 +0200

ibrazilian (2.2-1) unstable; urgency=low

  * New upstream version
  * File ibrazilian-startup.el moved to debian directory
  * rules: `palavras+flags' file is now accessed with a wildcard in target
    build-stamp: should be more portable in the future

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Mon, 15 Jun 1998 22:12:38 +0200

ibrazilian (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Rafael Laboissiere <rafael@icp.inpg.fr>  Mon,  8 Jun 1998 18:38:16 +0200
